{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:43Z"
    },
    "lastModificationSignature": "b7a64e79a77346a8e12a01c30be8300632d4ce366323ab5f8e6dc1009871b142"
  }
}